/* Accordion - Start */
.accordion .accordion-item {
  border-radius: 0;
  border-style: solid;
  border-color: #CCE3FF;
  border-width: 0 0 1px;
  background-color: transparent;
}

.accordion .accordion-button {
  font-size: 20px;
  font-weight: 500;
  line-height: 30px;
  padding: 16px 0 11px;
  color: var(--color-three);
  border-radius: 0 !important;
  background-color: transparent;
}

.accordion .accordion-button:hover {
  color: var(--main-color);
}

.accordion .accordion-button::after {
  width: auto;
  height: auto;
  content: "\f10d";
  font-size: 16px;
  background: none;
  font-weight: 700;
  font-family: "Flaticon";
}

.accordion .accordion-button[aria-expanded="true"]::after {
  content: "\f1ae";
}

.accordion .accordion-body {
  padding: 20px 34px;
  background-color: #CCE3FF;
}

.accordion p {
  font-size: 16px;
  line-height: 30px;
}

/* FAQ Accordion */
.faq_accordion .accordion-button {
    font-size: 18px;
    font-weight: 500;
    padding: 15px 0 ;
}

.faq_accordion .accordion-button::after {
  width: 30px;
  height: 30px;
  font-size: 14px;
  transform: unset;
  line-height: 30px;
  text-align: center;
  border-radius: 5px;
  /* background: var(--white-color); */
}

.faq_accordion .accordion-button[aria-expanded="true"]::after {
  color: var(--main-color);
}

.faq_accordion .accordion-body {
  position: relative;
  border-radius: 5px;
  padding: 43px 40px 40px;
}

.faq_accordion .text_a {
  top: 50px;
  left: 70px;
  line-height: 1;
  font-size: 45px;
  position: absolute;
  color: var(--bs-dark);
}

.faq_accordion .accordion-item,
.faq_accordion .accordion-body {
  border-color: #E3F0FF;
}

.faq_accordion .accordion-item:has([aria-expanded="true"]) {
  border-color: transparent;
}

.faq_accordion .accordion-button:not(.collapsed) {
  box-shadow: none;
}

/* FAQ Section */
.faq_section {
  padding: 70px 0px;
}

/* Accordion - End */

/* List Default Style - Start */
[class*="unordered_list"] {
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

[class*="unordered_list"] li {
  float: left;
  list-style: none;
  display: inline-block;
}

.unordered_list_block {
  display: flex;
  flex-direction: column;
}

.unordered_list_block li {
  width: 100%;
  display: block;
}
/* List Default Style - End */


/* Icon List - Start */
.icon_list.unordered_list_block {
  gap: 8px;
}

.icon_list li {
  gap: 10px;
  display: flex;
  font-size: 16px;
  line-height: 28px;
  align-items: flex-start;
}

.icon_list a {
  gap: 10px;
  display: inline-flex;
  align-items: flex-start;
  color: var(--bs-body-color);
  text-decoration: none;
}

.icon_list a:hover {
  color: var(--bs-primary);
}

/* Fallback for .icon_list_icon containing .fa-circle */
.icon_list .icon_list_icon:has(.fa-circle) {
  font-size: 6px;
  margin: -1px 0 0;
  color: var(--bs-primary);
}

.icon_list_icon img {
  width: 24px;
  margin-top: -2px;
}
/* Icon List - End */


/* Category Buttons Group - Start */
.category_btns_group {
  gap: 10px;
}

.category_btns_group a {
  display: flex;
  line-height: 1;
  font-size: 14px;
  font-weight: 500;
  border-radius: 5px;
  align-items: center;
  padding: 8px 10px 6px;
  justify-content: center;
  color: var(--bs-body-color);
  font-family: 'Axiforma Medium';
  border: 1px solid var(--bs-border-color);
  text-decoration: none;
}

.category_btns_group a:hover {
  color: var(--bs-white);
  border-color: var(--bs-primary);
  background-color: var(--bs-primary);
}
/* Category Buttons Group - End */
.accordion-body p{
    font-size: 15px !important;
    line-height: 28px !important;
}